<div class="chat-item" ng-class="{'current-user': currentUserId() == message.user_id }">
    <div class="chat-item-user" ng-class="{'current-user': currentUserId() == message.user_id }">
        <img ng-src="{{message.user.avatar}}" alt="{{message.user.nickName}}" class="chat-user-photo">
    </div>
    <div class="chat-text-container" ng-class="{'current-user': currentUserId() == message.user_id }">
        <span class="glyphicon glyphicon-edit" ng-show="currentUserId() == message.user_id "
              aria-hidden="true" ng-click="editMessage(message)"></span>
        <div class="chat-text-date">{{ message.time | date:"HH:mm"}}</div>

        <div class="chat-text" ng-bind-html="message.text | smilies" ng-model="message.text">{{message.text | smilies}}</div>
    </div>
</div>